<?php

	$query_c = "SELECT * FROM zz_campi_add WHERE deleted='0' and id_module=\"".$id_module."\" ";
	$rs_campi = $dbo->fetchArray( $query_c );
	$var_campi = $rs_campi[0]['tot'];
		
	if( sizeof($rs_campi) >0  ){
		// apro il pannello
		for( $i=0; $i<sizeof($rs_campi); $i++ ){			
			$rsa_nome = $dbo->fetchArray("SELECT id_campo FROM zz_campi_add WHERE id='".$rs_campi[$i]['id']."'");		
			$valore=save( $_POST[$rsa_nome[0]['id_campo']] );			
			$query = "UPDATE zz_campi_val SET valore = '".$valore."' where id_campo ='".$rs_campi[$i]['id']."' and id_record='".$id_record."'";
			$rs = $dbo->query( $query );	
		}
	}
?>	




